<?php if(!defined('BASEPATH')) exit('No direct script access allowed'); 
define('MAIL_SMTP','smtp.163.com');
define('MAIL_PORT','25');
define('MAIL_USER','18911054110@163.com');
define('MAIL_PWD','liandong718');
define('MAIL_ADMIN','18911054110@163.com');
define('MAIL_NAME','小李子');
